• 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    Not sure if this is the place to post it. But if you click on the new "Re-Install Updates" button prior to getting a successful update from WoW Interface. It sets all the Date and Latest Date information to "0." After it sets these, I have not been able to get it to even try updating the WoW Interface items again, unless I manually edit the jwuaddondb.xml file and reset the "0"s to "-1"s again.

    Also, it seems that the "Re-Install Updates" button also will not update the WoW Interface mods after this change has occurred to the Date/Latest Date fields.
    Posted in: Updaters
  • 0

    posted a message on JWowUpdater - A new java addons updater for ace2
    Quote from BW~Merlin »

    I opened up jWowUpdater today (27/9/08) and it was unable to find my addon's that I had it set to download from curse. So I went and visited a few of these addon's and noticed that the addon ID number (the one you entered for jWowUpdater to download none ace addon's) had changed from numbers to the name of the addon ie. Armoury had changed from 10061 to armory.

    I did a quick read in a couple of the other thread in this forum relating the wowace and curse merging or some such and got the impression that jWowUpdater (and other updaters) will no longer be able to download updates from curse.

    Is this the case now or will a new version be released that can continue to download updates from curse (at least for the immediate future)?


    I have the same issue. None of my addons from the Curse website are able to update.
    Posted in: Updaters
  • 0

    posted a message on Parrot 1.0 Beta for the 2.4 combat log
    I'm getting a bugsack error for parrot with the latest revision.

    2008/08/12 15:23:24-1933-x1]: Parrot-r80282\Data\CombatEvents.lua:2941: LibRockLocale-1.0("Parrot_CombatEvents_Data"): Translation "Pet Heals" does not exist.

    ---
    Posted in: General AddOns
  • 0

    posted a message on Parrot 1.0 Beta for the 2.4 combat log
    Received this error in 74984:

    [2008/05/23 19:19:15-1220-x1]: Parrot\Locales\ParrotLocale-zhTW.lua:16: unfinished string near '"??????,'

    ---

    Posted in: General AddOns
  • 0

    posted a message on SpellReminder - Official Thread
    [2008/05/18 14:44:38-1180-x1]: SpellReminder-1.2\options.lua:171: attempt to index global 'self' (a nil value)
    Dewdrop-2.0-56529 (DewdropLib):1864: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:1832>
    Dewdrop-2.0-56529 (DewdropLib):2768: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:2727>
    Dewdrop-2.0-56529 (DewdropLib):619: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:603>

    ---

    [2008/05/18 14:44:45-1180-x1]: SpellReminder-1.2\options.lua:181: attempt to index global 'self' (a nil value)
    Dewdrop-2.0-56529 (DewdropLib):1864: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:1832>
    Dewdrop-2.0-56529 (DewdropLib):2768: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:2727>
    Dewdrop-2.0-56529 (DewdropLib):619: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:603>

    ---

    [2008/05/18 14:44:46-1180-x1]: SpellReminder-1.2\options.lua:201: attempt to index global 'self' (a nil value)
    Dewdrop-2.0-56529 (DewdropLib):1864: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:1832>
    Dewdrop-2.0-56529 (DewdropLib):2768: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:2727>
    Dewdrop-2.0-56529 (DewdropLib):619: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:603>

    ---

    [2008/05/18 14:44:46-1180-x1]: SpellReminder-1.2\options.lua:161: attempt to index global 'self' (a nil value)
    Dewdrop-2.0-56529 (DewdropLib):1864: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:1832>
    Dewdrop-2.0-56529 (DewdropLib):2768: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:2727>
    Dewdrop-2.0-56529 (DewdropLib):619: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:603>

    ---

    [2008/05/18 14:44:46-1180-x1]: SpellReminder-1.2\options.lua:191: attempt to index global 'self' (a nil value)
    Dewdrop-2.0-56529 (DewdropLib):1864: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:1832>
    Dewdrop-2.0-56529 (DewdropLib):2768: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:2727>
    Dewdrop-2.0-56529 (DewdropLib):619: in function <...erface\AddOns\DewdropLib\Dewdrop-2.0\Dewdrop-2.0.lua:603>

    ---
    Posted in: General AddOns
  • 0

    posted a message on SpellReminder - Official Thread
    Received the following errors this evening:

    [2008/05/17 00:04:21-1168-x10]: SpellReminder-1.2\SpellReminder.lua:905: attempt to compare nil with number

    ---

    [2008/05/17 00:04:39-1168-x1]: SpellReminder-1.2\SpellReminder.lua:905: attempt to compare nil with number
    <in C code>: in function `TurnOrActionStop'
    <string>:"TURNORACTION":4: in function <[string "TURNORACTION"]:1>

    ---

    EDIT:

    Also received this error:

    2008/05/17 00:13:00-1168-x1]: SpellReminder-1.2\SpellReminder.lua:905: attempt to compare nil with number
    SpellReminder-1.2\SpellReminder.lua:853: in function `RefreshAllBars'
    SpellReminder-1.2\SpellReminder.lua:1057: in function `completion'
    CandyBar-2.0-71907 (CandyBar):1676: in function <...erface\AddOns\CandyBar\CandyBar-2.0\CandyBar-2.0.lua:1658>

    EDIT 2:

    Another error:

    [2008/05/17 00:27:12-1168-x2]: SpellReminder-1.2\SpellReminder.lua:905: attempt to compare nil with number
    <in C code>: in function `TargetNearestEnemy'
    <string>:"TARGETNEARESTENEMY":1: in function <[string "TARGETNEARESTENEMY"]:1>

    ---
    Posted in: General AddOns
  • 0

    posted a message on Parrot 1.0 Beta for the 2.4 combat log
    I'm really glad to see Parrot up and running again. After using it for a little while this morning, I noticed that tradeskills aren't showing when you get an increase.
    Posted in: General AddOns
  • 0

    posted a message on Skillet - Official Thread
    First off... GREAT mod! I love it.

    On to the reason for the post... I'm getting some errors popping up when using skillet. I am using the version from WoW Ace Updater.

    [2007/12/13 20:29:57-705-x1]: Skillet-1.10-55300\TradeskillInfo.lua:56: Usage: GetTradeSkillInfo(index)
    Skillet-1.10-55300\TradeskillInfo.lua:56: in function `GetTradeSkillInfo'
    Skillet-1.10-55300\UI\Sorting.lua:56: in function <Interface\AddOns\Skillet\UI\Sorting.lua:54>
    (tail call): ?:
    <in C code>: in function `sort'
    Skillet-1.10-55300\UI\Sorting.lua:188: in function <Interface\AddOns\Skillet\UI\Sorting.lua:150>
    Skillet-1.10-55300\UI\Sorting.lua:297: in function `internal_ResortRecipes'
    Skillet-1.10-55300\ThirdPartyHooks.lua:478: in function `ResortRecipes'
    Skillet-1.10-55300\UI\MainFrame.lua:487: in function <Interface\AddOns\Skillet\UI\MainFrame.lua:413>
    (tail call): ?:
    Skillet-1.10-55300\Skillet.lua:785: in function `UpdateFilter'
    <string>:"*:OnTextChanged":1: in function <[string "*:OnTextChanged"]:1>

    ---

    and


    [2007/12/13 20:29:57-705-x1]: Skillet-1.10-55300\TradeskillInfo.lua:56: Usage: GetTradeSkillInfo(index)

    ---

    Keep up the great work! Your mod makes the professions more user friendly.
    Posted in: General AddOns
  • 0

    posted a message on IceHUD
    Is there a way to have the Hunter Pet bar appear if the pet needs feeding?
    Posted in: Unit Frames
  • 0

    posted a message on IceHUD
    Is IceHUD still being updated? I've noticed that there hasn't been any updates from Ace Updater since release 26541. WoW shows IceHUD as an out of date addon currently with release 26541. Or should I be downloading updates from another source?
    Posted in: Unit Frames
  • 0

    posted a message on IceHUD
    Version 26541, as received from the WoW Ace Updater, shows to be an Out of Date addon when I login to WoW. Is there a newer version that I should be using?
    Posted in: Unit Frames
  • To post a comment, please or register a new account.